{
  "minecraft:recipes/building_blocks/birch_wood": {
    "criteria": {
      "has_log": "2018-08-31 09:05:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2018-08-31 09:05:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2018-08-31 09:05:39 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_dandelion": {
    "criteria": {
      "has_yellow_flower": "2018-08-31 09:05:39 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2018-08-31 09:04:29 +0400",
      "minecraft:plains": "2018-08-31 09:02:38 +0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/birch_planks": {
    "criteria": {
      "has_log": "2018-08-31 09:05:40 +0400"
    },
    "done": true
  }
}